body {
    background-color: #f3f5f7;
}
/* 律师团队 */
.he_tolibxim {
    height: 450px;
    background-color: #f0f0f0;
}
.teams-box {
    display: flex;
    flex-wrap: wrap;
    margin: 80px 0 100px;
}
.teams-box .layer {
    position: relative;
    width: 23.5%;
    margin-right: 2%;
    margin-bottom: 40px;
    height: 450px;
    display: block;
    overflow: hidden;
    /* background-color: #f0f0f0; */
}
.teams-box .layer:nth-child(4n) {
    margin-right: 0;
}
.teams-box .layer .img {
    width: 100%;
    height: 100%;
}
.teams-box .layer .img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.text {
    position: absolute;
    left: 0;
    right: 0;
    top: 80%;
    padding: 20px;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
    color: #fff;
    transition: all 0.4s ease-in-out;
}

.text h6 {
    position: relative;
    font-size: 18px;
    margin-bottom: 30px;
}

.text h6::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -15px;
    width: 30px;
    height: 1px;
    background-color: #fff;
}

.teams-box .text .layer-com {
    display: flex;
    align-items: center;
}
.teams-box .text .layer-com i{
    font-size: 16px;
    margin-right: 5px;
}
.teams-box .text .company {
    margin: 10px 0 20px;
}
.teams-box .text .info {
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.teams-box .layer:hover .text{
    top: 50%;
    transition: all 0.4s ease-in-out;
}

.no-date {
    min-height: 40vh;
    font-size: 20px;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .teams-box {
        margin: 80px 0 0;
    }
    .teams-box .layer {
        width: 100%;
    }
}